View Issue Details

IDProjectCategoryView StatusLast Update
0000036SoftwareSensorspublic2007-08-19 23:33
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3 
Target VersionFixed in Version1.3.3 
Summary0000036: Clear trip statistics from sensors
Descriptionhave a button on the options page to clear all trip meter sensor data. this would clear the current sensors data, which means when you close ecutalk, the current value (0 if you just cleared it) is written to ini/loaded next time.
TagsNo tags attached.

Activities

Peter

2007-08-19 23:33

administrator   ~0000020

button to clear all trip statistics is on the options->other page

Issue History

Date Modified Username Field Change
2007-08-13 10:18 Peter New Issue
2007-08-17 22:51 Peter Assigned To => Peter
2007-08-17 22:51 Peter Status new => assigned
2007-08-17 22:51 Peter Description Updated
2007-08-19 23:33 Peter Note Added: 0000020
2007-08-19 23:33 Peter Status assigned => closed
2007-08-19 23:33 Peter Resolution open => fixed
2007-08-19 23:33 Peter Fixed in Version => 1.3.3